/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_MSG_AUTH_SETTING') 
 CREATE TABLE T_BDM_MSG_AUTH_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FMSGSWITCH CHAR(1) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_SEND_EPINFO_SETTING') 
 CREATE TABLE T_BDM_SEND_EPINFO_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FEPINFO BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
